@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #000;
  font-family: "Nunito", Arial, sans-serif;
  font-size: 1em;
  line-height: 1.3em;
}
#wrapper {
  position: relative;
  max-width: 1024px;
  min-width: 250px;
  margin: 1rem auto;
  border: solid 1px #000;
  background-color: #fff;
  overflow: hidden;
  padding: 0;
}
p {
  padding-bottom: 1rem;
}
h1 {
  margin: 0 0 2rem;
  font-size: 1.75em;
  line-height: 1.1em;
}
h1 span {
  font-size: 0.7em;
}
h2 {
  font-size: 1.75em;
  line-height: 1.3em;
  margin-bottom: 1rem;
}
h3 {
  font-size: 1.375em;
  line-height: 1.3em;
  margin-bottom: 1rem;
  color: #5A7AA6;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}
ul {
  padding: 0 0 1rem;
  list-style: none;
}
li {
  padding: 0 0 0.5rem 1.5rem;
}
ul li:before {
  content: url('icon.jpg');
  float: left;
  margin: 1px 0 0 -1.5rem;
}
.icon li:before {
  content: url('arrow.jpg');
}
.iconarrow li:before {
  content: url('arrowr.jpg');
}
article {
  padding: 2rem 2rem 0 0;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.left {
  width: 60%;
}
.right {
  width: 35%;
}
.right p {
  padding: 1rem;
}
.left > img {
  float: left;
}
h2, ul {
  margin-left: 5.5rem;
}
.box {
  background: #5A7AA6;
  color: #fff;
  text-align-last: justify;
  border-radius: 0 0.75rem 0.75rem 0;
  margin-bottom: 1rem;
}
.box span {
  display: inline-block;
}
.center {
  color: #5A7AA6;
  text-align: center;
}
footer {
  padding: 1.5rem 2rem;
  display: flex;
  flex-direction: row-reverse;
  color: #fff;
  background: #5A7AA6;
  gap: 2rem;
  font-size: 1.25em;
  line-height: 1.3;
}
footer div {
  flex: 1;
}
@media only screen and (max-width:1023px) {
  #wrapper {
    border: none;
    margin: 0 auto;
  }
  p {
    text-align: left;
  }
  article {
    padding: 2rem;
  }
  .flex, footer {
    align-items: center;
    flex-direction: column;
  }
  .left, .right {
    width: auto;
  }
}
@media only screen and (max-width:480px) {
  article, footer {
    padding: 1rem;
  }
  footer {
    font-size: 1.125em;
  }
  .left > img {
    float: none;
    display: block;
    margin: 0 auto 1rem;
  }
  h2, ul {
    margin-left: auto;
  }
}